Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Dec 2022 20:06:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Crystal Luxe Dubai                    Hello           11:52 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:52 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:52 PM, 28th Dec                     Crystal Luxe Dubai                    Good evening           11:52 PM, 28th Dec                   Centrepoint UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           11:52 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:52 PM, 28th Dec                     Crystal Luxe Dubai                    1           11:52 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    Hello Crystal Luxe Dubai , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:52 PM, 28th Dec                     Crystal Luxe Dubai                    1           11:53 PM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           11:53 PM, 28th Dec                     Crystal Luxe Dubai                    9407549423           11:53 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:       You can also easily track your order from My Account > Order History.             11:53 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:53 PM, 28th Dec                     Crystal Luxe Dubai                    2           11:54 PM, 28th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:54 PM, 28th Dec                     Crystal Luxe Dubai                    1           11:54 PM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           11:54 PM, 28th Dec                     Crystal Luxe Dubai                    [email-masked]           11:54 PM, 28th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:54 PM, 28th Dec                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           11:55 PM, 28th Dec                     Crystal Luxe Dubai                    Hello I have my order           11:55 PM, 28th Dec                     Crystal Luxe Dubai                    All paid           11:55 PM, 28th Dec                     Crystal Luxe Dubai                    I’ve been in my house 2 days           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    And it says they couldn’t deliver           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    But no one came           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    No one called           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    I don’t understand…           11:56 PM, 28th Dec                   Mohammed                   Could you please confirm if this is your correct mobile number +971586974004?           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    Yes           11:56 PM, 28th Dec                     Crystal Luxe Dubai                    It is           11:56 PM, 28th Dec                     Crystal Luxe Dubai                             11:56 PM, 28th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           11:59 PM, 28th Dec                     Crystal Luxe Dubai                    Please let be tomorrow           12:01 AM, 29th Dec                     Crystal Luxe Dubai                    Before I travel           12:01 AM, 29th Dec                     Crystal Luxe Dubai                    If they don’t have my order they should refund me please           12:01 AM, 29th Dec                   Mohammed                   We will do our best soon enough           12:03 AM, 29th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           12:04 AM, 29th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:06 AM, 29th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518396